/* Cabeçalho Cinza */
.header-title {
    background-color: #e0e0e0;
    padding: 20px 0;
    text-transform: uppercase;
}

.header-title h1 {
    max-width: 1200px;
    margin: 0 auto;
    padding: 0 20px;
    font-weight: 400;
    letter-spacing: 2px;
    font-size: 24px;
    text-align: left;
}


/* Container de Conteúdo */
.container {
    max-width: 1200px;
    margin: 40px auto;
    padding: 0 20px;
    display: flex;
    gap: 60px; /* Espaço entre as colunas */
}

/* Colunas */
.column {
    flex: 1;
}

.column p {
    margin-bottom: 25px;
    font-size: 15px;
    color: #555;
    text-align: justify;
}

/* Estilização da Missão e Visão */
.highlight-item {
    margin-bottom: 30px;
}

.highlight-item strong {
    display: block;
    font-size: 16px;
    color: #333;
    margin-bottom: 5px;
}

/* Responsividade para celulares */
@media (max-width: 768px) {
    .container {
        flex-direction: column;
        gap: 20px;
    }
}